.footer {
	color: $white;
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	border-top: 1px solid $white;
	padding: 30px 0;

	&__info {
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--logo {
			margin-bottom: 10px;
		}
	}

	&__nav {
		display: none;

		ul {
			margin: 0;
			padding: 0;
			list-style: none;
			display: flex;
			align-items: center;

			li {
				margin: 0 20px;

				a {
					color: $white;
					white-space: nowrap;
					text-decoration: none;

					&:hover {
						color: $white;
						text-decoration: underline;
					}
				}
			}
		}
	}

	&__social {
		font-size: 0;
		line-height: 0;
		display: flex;
		align-items: center;

		&--item {
			height: 20px;
			margin-left: 30px;
			display: inline-block;

			svg {
				fill: $white;
			}

			&:hover {

				svg {
					fill: $red;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {

	}

	@media (min-width: $screen-md-min) {

		&__info {
			font-size: font-size-rel(16px);
			display: flex;

			&--logo {
				width: 130px;
			}
		}

		&__nav {
			display: block;
		}
	}

	@media (min-width: $screen-lg-min) {

		&:before {
			left: 0;
			top: -1px;
			content: '';
			height: 1px;
			width: 320px;
			z-index: 50;
			background: $red;
			position: absolute;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding: 40px 0;

		&__info {

			&--logo {
				width: 160px;
			}
		}
	}
}